html { 
	padding: 0; margin: 0;
}

body {
	background-image: url(../images/bg3.png);
	background-repeat: no-repeat;
	background-position: center; 
	height: 1024px;
	width: 100%;
	font: 0.90em 'century gothic';
	color: #000;
	margin: 0;
	padding: 0;
}

a.footer:link { color: #000; text-decoration: none; font-weight: normal }
a.footer:visited { color: #000; text-decoration: none; font-weight: normal }
a.footer:active { color: #000; text-decoration: none; font-weight: none }
a.footer:hover { color: #000; text-decoration: none; font-weight: none }

a:link { color: #000; text-decoration: none; font-weight: normal }
a:visited { color: #000; text-decoration: none; font-weight: normal }
a:active { color: #000; text-decoration: none; }
a:hover { color: #000; text-decoration: underline; font-weight: none }

#container {
	width: 1000px;
	height: 1400px;
	margin: 0 auto;
}

a img {
	border: 0;
}

#header {
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	width: 1000px;
	height: 157px;
}

#menu {
	width: 100%;
	height: 56px;
	position: relative;
}

#menu-item {
	float: left;
	margin: 0;
}

#menu-bottom {
	background-image: url(../images/menu-bottom.png);
	background-repeat: no-repeat;
	width: 1000px;
	height: 23px;
}

#slider-left {
	background-image: url(../images/slider-left.png);
	background-repeat: no-repeat;
	float: left;
	width: 271px;
	height: 260px;
}

#slider-middle {
	background-image: url(../images/slider-middle.png);
	background-repeat: no-repeat;
	float: left;
	width: 594px;
	height: 260px;
}

.theme-default .nivo-controlNav, .theme-default .nivo-directionNav a { display:none;}

#slider-right {
	background-image: url(../images/slider-right.png);
	background-repeat: no-repeat;
	float: left;
	width: 135px;
	height: 260px;
}

#tags {
	height: 336px;
	width: 354px;
}

#first-box {
	background-image: url(../images/first-box.png);
	background-repeat: no-repeat;
	float: left;
	width: 354px;
	height: 177px;
}

#weekly-feed {
	float: left;
	width: 354px;
	height: 159px;
}

#content-bg-home {
    background-image: url("../images/content-bg-home.png");
    background-repeat: no-repeat;
    float: right;
    height: 336px;
    width: 646px;
}

#content-bottom-home {
    background-image: url("../images/content-bottom-home.png");
    float: left;
    height: 57px;
    width: 1000px;
}

#content-bg-howdoigetabox {
	background-image: url(../images/content-bg-ourmission.png);
	background-repeat: no-repeat;
	float: right;
	width: 646px;
	height: 336px;
}

#content-bottom-howdoigetabox {
	background-image: url(../images/content-bottom-ourmission.png);
	background-repeat: repeat x;
	float: left;
	position: relative;
	width: 1000px;
	height: 57px;
	z-index: -99;
}

#content-bg-ourmission {
	background-image: url(../images/content-bg-ourmission.png);
	background-repeat: no-repeat;
	float: right;
	width: 646px;
	height: 336px;
}

#content-bottom-ourmission {
	background-image: url(../images/content-bottom-ourmission.png);
	background-repeat: repeat x;
	float: left;
	position: relative;
	width: 1000px;
	height: 930px;
	z-index: -99;
}

#content-bottom-whatsinthebox {
	background-image: url(../images/content-bottom-ourmission.png);
	background-repeat: repeat x;
	float: left;
	position: relative;
	width: 1000px;
	height: 960px;
	z-index: -99;
}

#content-bottom-recipe {
	background-image: url(../images/content-bottom-home.png);
	background-repeat: repeat x;
	float: left;
	width: 1000px;
	height: 1400px;
}

#content-bottom-newsfeed {
	background-image: url(../images/content-bottom-home.png);
	background-repeat: repeat x;
	float: left;
	width: 1000px;
	height: 690px;
}

.fb-container {
    width: 640px;
    height: 640px;
    margin-left: 268px;
    overflow: hidden;
}

.fb-container > div {
     margin: -1px 0px 0px -1px;  
}

#content-bottom-contactus {
	background-image: url(../images/content-bottom-ourmission.png);
	background-repeat: repeat x;
	float: left;
	position: relative;
	width: 1000px;
	height: 57px;
	z-index: -99;
}

#content-bottom{
	background-image: url(../images/content-bottom.png);
	background-repeat: repeat x;
	float: left;
	position: relative;
	width: 1000px;
	height: 168px;
	z-index: -99;
}

#testimonials-left {
	background-image: url(../images/testimonials-left.png);
	background-repeat: no-repeat;
	float: left;
	width: 223px;
	height: 107px;
}

#testimonials-middle {
	background-image: url(../images/testimonials-middle.png);
	background-repeat: no-repeat;
	float: left;
	width: 685px;
	height: 107px;
}

#testimonials-right {
	background-image: url(../images/testimonials-right.png);
	background-repeat: no-repeat;
	float: right;
	width: 92px;
	height: 107px;
}

#recipe {
	float: right;
	text-align: center;
	width: 700px;
	padding-right: 20px;
}

#footer-left {
	background-image: url(../images/footer-left.png);
	background-repeat: no-repeat;
	float: left;
	width: 253px;
	height: 404px;
}

#footer-middle {
	background-image: url(../images/footer-middle.png);
	background-repeat: no-repeat;
	float: left;
	width: 655px;
	height: 404px;
}

#footer-right {
	background-image: url(../images/footer-right.png);
	background-repeat: no-repeat;
	float: right;
	width: 92px;
	height: 404px;
}

/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#000;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:5px 0; width:100px; padding:5px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#747474; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform label span.red { font:normal 12px Arial, Helvetica, sans-serif; color:#ff0000; }
#contactform input.text { width:420px; border:1px solid #cecece; margin:5px 0; padding:5px 2px; height:16px; background:#f5f5f5;}
#contactform input.checkbox { width:420px; border:0px margin:5px 0; padding:5px 2px; height:16px; background:#f5f5f5; }
#contactform textarea { width:420px; border:1px solid #cecece; margin:10px 0; padding:2px; background:#f5f5f5; height:150px;}
#contactform li.buttons input { padding:3px 0; float:right; margin-right:5px; border:0; color:#000;} 
#checkbox { font:bold 12px Arial, Helvetica, sans-serif; color:#747474; }
#verify { padding:0px 0; float:left; margin-top:5px; border:0; color:#fff; background: #fff url(../images/verify_bg.png) top left no-repeat; width:270px; height:36px;}
#refresh { padding:0 0px 0 0; float:right; border:0; color:#fff; width:175px;}
#verify_input { padding: 0 10px 0 0; float:right; }
.verify_input_text {background:#f5f5f5; border:1px solid #cecece;}
#verifycode { margin:-12px 0 20px 53px; background: #f1f1f1 url(../images/verifycode.png) no-repeat; width:107px; height:14px;}

p.response { text-align:center; color:#cecece; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;} 









/**/
/**/
/**/
/**/
/**/
/**/
/**/